import axios from "../../utils/axios";

export function saveUnits(query) {
    return axios({
        url: "/warehouse/unit/save",
        method: "post",
        data: query
    });
}

export function unitList(query) {
    return axios({
        url: "/warehouse/unit/list",
        method: "get",
        params: query
    });
}

export function unitListBykey(query) {
    return axios({
        url: "/warehouse/unitMaintain/filter",
        method: "get",
        params: query
    });
}

export function customerUnit(query) {
    return axios({
        url: "/warehouse/unit/customerUnit",
        method: "get",
        params: query
    });
}


export function ucloudUnit(query) {
    return axios({
        url: "/warehouse/ucloud/filter",
        method: "get",
        params: query
    });
}

